Hi,

Upgraded from novell-DXMLGoogleApps-4.0.1-20130827 to
novell-DXMLGoogleApps-4.0.5-0 and being met with:

GoogleJsonResponseException: Error code: 400
GoogleJsonResponseException: Error message: Invalid Input:
INVALID_OU_ID

My parent dest-dn doesn't have a leading / and the GA Driver was working
just fine before the update.

Wondering if anyone's running up against this and has any insights as to
the fix.

Thanks a bunch.

Bill


--
bscully
------------------------------------------------------------------------
bscully's Profile: https://forums.netiq.com/member.php?userid=355
View this thread: https://forums.netiq.com/showthread.php?t=53326